Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::PowerMeterController_1_1_5::ScanResult Struct Reference

Meter board scan result. More...

`import"PowerMeterController.idl";`

## Public Attributes
boolean | present
| Meter board was found.
int | meterCount
| Number of meter channels.

## Detailed Description

Meter board scan result.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PowerMeterController.idl